Subject: Re: [Gen-art] review of draft-ietf-mpls-spring-entropy-label-11.txt

From: Alissa Cooper <[email-masked]>
Date: Tue, 3 Jul 2018 13:12:06 -0400

Francis, thanks for your review. I have entered a No Objection ballot.

Alissa

> On Jun 19, 2018, at 11:02 AM, Francis Dupont <[email-masked]> wrote:
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-mpls-spring-entropy-label-11.txt
> Reviewer: Francis Dupont
> Review Date: 20180616
> IETF LC End Date: 20180619
> IESG Telechat date: unknown
> 
> Summary: Ready with Nits
> 
> Major issues: None
> 
> Minor issues: None
> 
> Nits/editorial comments: 
> - 6 authors (formal limit is 5)
> 
> - ToC page 2 and 11 page 21: Acknowledgements -> Acknowledgements
> 
> - 1 page 3: please introduce LSP and SR abbrevs (MPLS is well known
>  so does not need to be introduced). Remember that Abstract and body
>  are independent so not well known abbrevs should be intrduced at
>  first use in both.
> 
> - 1 page 3: perfom -> perform
> 
> - 2 page 4: IMHO you should add LAG in the list (it makes 7.2.2.1 easier
>  to follow).
> 
> - 6 page 10: accomodate -> accommodate 
> 
> - 12 page 21: pelase check if Hendrickx is not Henderickx
> 
> Regards
> 
> [email-masked]
> 
> PS: these points are very minor so don't fix them if you don't have
> another reason to update the I-D.
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art